Print Friendly

# Class Ext.WindowManager

Package: | Ext
Class: | WindowManager
Extends: | Ext.WindowGroup
Defined In: | WindowManager.js

The default global group of windows.
This class is a singleton and cannot be created directly.
Properties - Methods - Events

## Public Properties

This class has no public properties.

## Public Methods

This class has no public methods.

## Public Events

This class has no public events.

Ext - Copyright © 2006-2007 Ext JS, LLC
All rights reserved.